## qt4-messagingframework 2010W31-0maemo1

=== debian/changelog ===
qt4-messagingframework (2010W31-0maemo1) hardy; urgency=low

  * Baseline has been changed to 2010W31

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Fri, 06 Aug 2010 10:14:08 +0400

qt4-messagingframework (2010W03-0maemo3) hardy; urgency=low

  * Full CITA support, first try to integrate QMF automatically

 -- Shane Bradley <shane.bradley@nokia.com>  Fri, 22 Jan 2010 17:36:08 +1000

qt4-messagingframework (2010W03-0maemo2) hardy; urgency=low

  * All packages now is build in release mode.
  * Extensible logger subsystem has been added.
  * Unit test cases has been fixed.

 -- Shane Bradley <shane.bradley@nokia.com>  Fri, 22 Jan 2010 17:36:08 +1000

qt4-messagingframework (2010W03-0maemo1) hardy; urgency=low

  * Baseline has been changed to 2010W03.
  * Fixes: NB#153475 - QMailMessageListModel::index() method returns valid QModelIndex object on invalid row/column parameters
  * Fix for re-registering message services.

 -- Shane Bradley <shane.bradley@nokia.com>  Fri, 22 Jan 2010 17:36:08 +1000

qt4-messagingframework (2009W49-0maemo3) hardy; urgency=low

  * Rebuild against updated Qt.
  * Unnecessary files were removed.

 -- Shane Bradley <shane.bradley@nokia.com>  Mon, 11 Jan 2010 18:29:12 +1000

qt4-messagingframework (2009W49-0maemo1) hardy; urgency=low

  * Update baseline to 2009W29.

 -- Shane Bradley <shane.bradley@nokia.com>  Thu, 10 Dec 2009 17:56:43 +1000

qt4-messagingframework (2009W44-0maemo4) hardy; urgency=low

  * Integration with Accounts subsustem finished, all unit tests are passed (except tst_QMailStoreKeys::accountCustomField)
  * Integration with Tracker is partly done:
       - Indexing of messages is implemented.
       - Indexing of accounts and folders not yet.
  * Integration with CI and automatic unit testing is done.
  * Fixes: NB#147708 - Groovemail and Gallery throw runtime errors related to compilation upon UI launch

 -- Shane Bradley <shane.bradley@nokia.com>  Fri, 04 Dec 2009 16:15:11 +1000

qt4-messagingframework (2009W44-0maemo3) hardy; urgency=low

  * Update patch to add integration with Accounts subsystem.

 -- Shane Bradley <shane.bradley@nokia.com>  Thu, 12 Nov 2009 18:22:47 +1000

qt4-messagingframework (2009W44-0maemo2) hardy; urgency=low

  * Fix postinst script to work with scratchbox2.
  * Fixes: NB#145329 - Errorneous checking of scratchbox in qmfserver package

 -- Shane Bradley <shane.bradley@nokia.com>  Wed, 04 Nov 2009 18:03:11 +1000

qt4-messagingframework (2009W44-0maemo1) hardy; urgency=low

  * Pull from upstream.
  * Update patch to add upstart support for message server.

 -- Shane Bradley <shane.bradley@nokia.com>  Tue, 27 Oct 2009 17:42:36 +1000

qt4-messagingframework (2009W40-0maemo1) hardy; urgency=low

  * Pull from upstream.
  * Update patch.

 -- Shane Bradley <shane.bradley@nokia.com>  Fri, 02 Oct 2009 15:55:21 +1000

qt4-messagingframework (2009W39-0maemo1) hardy; urgency=low

  * Pull from upstream.
  * Readd patch.

 -- Shane Bradley <shane.bradley@nokia.com>  Wed, 23 Sep 2009 16:30:49 +1000

qt4-messagingframework (2009W38-0maemo1) hardy; urgency=low

  * Pull from upstream.
  * Disable sparq patch.

 -- Shane Bradley <shane.bradley@nokia.com>  Fri, 18 Sep 2009 11:37:13 +1000

qt4-messagingframework (2009W27-0maemo1) hardy; urgency=low

  * Pull from upstream.
  * Integrate automatic messageserver startup and dummy plugins.

 -- Shane Bradley <shane.bradley@nokia.com>  Tue, 07 Jul 2009 14:35:23 +1000

qt4-messagingframework (2009W23-0maemo1) hardy; urgency=low

  * Pull from upstream.

 -- Gareth Pethig <gareth.pethig@nokia.com>  Fri, 06 Jun 2009 20:13:49 +1000

qt4-messagingframework (2009W22-0maemo6) hardy; urgency=low

  * Make changes for auto-testing.

 -- Gareth Pethig <gareth.pethig@nokia.com>  Fri, 06 Jun 2009 15:49:32 +1000

qt4-messagingframework (2009W22-0maemo5) hardy; urgency=low

  * Make changes for auto-testing.

 -- Gareth Pethig <gareth.pethig@nokia.com>  Fri, 06 Jun 2009 12:45:44 +1000

qt4-messagingframework (2009W22-0maemo4) hardy; urgency=low

  * Revert previous change.

 -- Gareth Pethig <gareth.pethig@nokia.com>  Thu, 04 Jun 2009 17:14:26 +1000

qt4-messagingframework (2009W22-0maemo3) hardy; urgency=low

  * Make changes for auto-testing.

 -- Gareth Pethig <gareth.pethig@nokia.com>  Thu, 04 Jun 2009 18:10:53 +1000

qt4-messagingframework (2009W22-0maemo2) hardy; urgency=low

  * Testing the auto-test.

 -- Gareth Pethig <gareth.pethig@nokia.com>  Thu, 04 Jun 2009 12:05:33 +1000

qt4-messagingframework (2009W22-0maemo1) hardy; urgency=low

  * Pull from upstream.

 -- Gareth Pethig <gareth.pethig@nokia.com>  Mon, 01 Jun 2009 16:27:00 +1000

qt4-messagingframework (2009W21-0maemo1) hardy; urgency=low

  * Pull from upstream.

 -- Gareth Pethig <gareth.pethig@nokia.com>  Mon, 25 May 2009 20:55:32 +1000

qt4-messagingframework (2009W20-0maemo2) hardy; urgency=low

  * Made changes to debianazation as required.
  * Updated patch file.

 -- Gareth Pethig <gareth.pethig@nokia.com>  Mon, 19 May 2009 17:31:22 +1000

qt4-messagingframework (2009W20-0maemo1) hardy; urgency=low

  * Pull from upstream.

 -- Gareth Pethig <gareth.pethig@nokia.com>  Fri, 15 May 2009 20:35:45 +1000

qt4-messagingframework (2009W19-0maemo2) hardy; urgency=low

  * Pull from upstream.

 -- Gareth Pethig <gareth.pethig@nokia.com>  Fri, 08 May 2009 18:51:23 +1000

qt4-messagingframework (2009W19-0maemo1) hardy; urgency=low

  * Pull from upstream.

 -- Gareth Pethig <gareth.pethig@nokia.com>  Thu, 07 May 2009 19:56:45 +1000

qt4-messagingframework (2009W17-0maemo2) hardy; urgency=low

  * Add SPARQL library to package.

 -- Shane Bradley <shane.bradley@nokia.com>  Sun, 26 Apr 2009 09:40:23 +1000

qt4-messagingframework (2009W17-0maemo1) hardy; urgency=low

  * Pull from upstream.

 -- Gareth Pethig <gareth.pethig@nokia.com>  Fri, 24 Apr 2009 18:00:47 +1000

qt4-messagingframework (2009W16-0maemo4) hardy; urgency=low

  * Install test scripts into test pkg.


