## qt4-messagingframework 2010W31-0maemo2

=== debian/changelog ===
qt4-messagingframework (2010W31-0maemo2) hardy; urgency=low

  * Package dependencies has been fixed.

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Fri, 06 Aug 2010 13:21:08 +0400
