## qt4-messagingframework 2010W31-0maemo3

=== debian/changelog ===
qt4-messagingframework (2010W31-0maemo3) hardy; urgency=low

  * Fixed install paths.

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Tue, 10 Aug 2010 13:07:04 +0400
