## qt4-messagingframework 2010W31-0maemo4

=== debian/changelog ===
qt4-messagingframework (2010W31-0maemo4) hardy; urgency=low

  * Optimized editaccount gui for n900.
  * Fixed broken depends.

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Tue, 10 Aug 2010 16:37:21 +0400
