=== debian/control ===
--- 
+++ 
@@ -87,7 +87,7 @@
 
 Package: qmfserver
 Architecture: any
-Depends: libqt4-sql-sqlite (>= 4.5.1), ${shlibs:Depends}, ${misc:Depends}, tracker (>= 0.7.7)
+Depends: libqt4-sql-sqlite (>= 4.5.1), ${shlibs:Depends}, ${misc:Depends}, tracker (>= 0.6.95)
 Recommends: libqmf-plugins
 Description: The Qt Messaging Server
  The Message server daemon can send and retrieve
@@ -98,7 +98,7 @@
 
 Package: qmfmail
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, qmfserver (= ${binary:Version}), libqmf-plugins (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, qmfserver (= ${binary:Version}), libqmf-plugins (= ${binary:Version}), libqmf0 (= ${binary:Version})
 Description: The Qt Mail Application
  The Messages client application enables the user
  to receive emails from multiple mail servers as
