## qt4-messagingframework 2010W31-0maemo6

=== debian/changelog ===
qt4-messagingframework (2010W31-0maemo6) hardy; urgency=low

  * Added qtmail.desktop.
  * Removed postinst file.

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Wed, 11 Aug 2010 01:01:15 +0400

qt4-messagingframework (2010W31-0maemo5) hardy; urgency=low

  * Added qt4-messagingframework metapackage

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Tue, 10 Aug 2010 20:59:19 +0400
