## qt4-messagingframework 2010W31-0maemo7

=== debian/changelog ===
qt4-messagingframework (2010W31-0maemo7) hardy; urgency=low

  * Fix patch for qtmail Maemo launch.

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Wed, 11 Aug 2010 01:53:59 +0400
