## qt4-messagingframework 2010W31-0maemo8

=== debian/changelog ===
qt4-messagingframework (2010W31-0maemo8) hardy; urgency=low

  * New account in editaccount will Enable by default.

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Wed, 11 Aug 2010 03:40:24 +0400
