=== debian/control ===
--- 
+++ 
@@ -107,4 +107,14 @@
  emails, MMS or SMS messages to multiple people
  with or without attachments.
 
+Package: qt4-messagingframework
+Architecture: any
+Depends: qmfmail (= ${binary:Version}), qmfserver (= ${binary:Version}), libqmf-plugins (= ${binary:Version}), libqmf0 (= ${binary:Version})
+Description: Qt4 Messagingframework Metapackage
+ The Messages client application enables the user
+ to receive emails from multiple mail servers as
+ well as SMS and MMS messages from other mobile
+ phone devices. It also provides the ability to send
+ emails, MMS or SMS messages to multiple people
+ with or without attachments.
