## qt4-messagingframework 2010W31-0maemo9

=== debian/changelog ===
qt4-messagingframework (2010W31-0maemo9) hardy; urgency=low

  * Set correct sections.

 -- Kirill Kulakov <kulakov@cs.karelia.ru>  Wed, 25 Aug 2010 15:44:34 +0400
