=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: qt4-messagingframework
-Section: libs
+Section: user/network
 Priority: optional
 Maintainer: Shane Bradley <shane.bradley@nokia.com>
 Build-Depends: cdbs, debhelper (>= 5), quilt, libqt4-dev (>= 4.5)
