## qt4-messagingframework 2010W31-0maemo10

=== debian/changelog ===
qt4-messagingframework (2010W31-0maemo10) hardy; urgency=low

  * Add missed control tags (XSBC-Bugtracker, Homepage, etc..)

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Fri, 27 Aug 2010 12:48:12 +0400
