=== debian/control ===
--- 
+++ 
@@ -1,9 +1,14 @@
 Source: qt4-messagingframework
 Section: user/network
 Priority: optional
-Maintainer: Shane Bradley <shane.bradley@nokia.com>
+Maintainer: Kirill Kulakov <kulakov@cs.karelia.ru>, Pavel Shiryaev <shiryaev@cs.karelia.ru>
+XSBC-Original-Maintainer: Shane Bradley <shane.bradley@nokia.com>
 Build-Depends: cdbs, debhelper (>= 5), quilt, libqt4-dev (>= 4.5)
 Standards-Version: 3.7.3
+Homepage: http://labs.trolltech.com/page/Projects/QtMessaging
+Vcs-Browser: http://qt.gitorious.org/qt-labs/messagingframework/commits/master
+Vcs-Git: git://gitorious.org/qt-labs/messagingframework.git
+XSBC-Bugtracker: mailto:qmf-vkontakte@cs.karelia.ru?subject=qt4-messagingframework%20bugreport
 
 Package: libqmf0
 Section: libs
@@ -40,7 +45,7 @@
 Package: libqmf-tests
 Section: tests
 Architecture: any
-Depends: libqmf0 (= ${binary:Version}), ci-testing
+Depends: libqmf0 (= ${binary:Version})
 XB-Maemo-CI-Packages: libqmf0
 XB-Maemo-CI-Stage: staging, acceptance
 Description: Qt Messaging Framework Library unit tests
