## qt4-messagingframework 2010W34-0maemo1

=== debian/changelog ===
qt4-messagingframework (2010W34-0maemo1) hardy; urgency=low

  * Up to new qmf version (2010W34).
  * Optify package using maemo-optify
  * Add special CLI icon for qmfserver
  * Try new "Maemo Display Name" for qmfserver and qmfmail

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Sun, 29 Aug 2010 00:33:48 +0400
