=== debian/rules ===
--- 
+++ 
@@ -65,3 +65,6 @@
 	chmod 755 $(CURDIR)/debian/tmp/usr/tests/runtests.sh
 	cp $(CURDIR)/debian/test_script.sh $(CURDIR)/debian/tmp/usr/tests/.
 	chmod 755 $(CURDIR)/debian/tmp/usr/tests/test_script.sh
+
+binary-predeb/qt4-messagingframework::
+	maemo-optify
