## qt4-messagingframework 2010W34-0maemo2

=== debian/changelog ===
qt4-messagingframework (2010W34-0maemo2) hardy; urgency=low

  * Changed section of qmfserver

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Mon, 30 Aug 2010 17:20:59 +0400
