## qt4-messagingframework 2010W34-0maemo3

=== debian/changelog ===
qt4-messagingframework (2010W34-0maemo3) hardy; urgency=low

  * Trying to enlarge qtmail interface.

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Wed, 01 Sep 2010 01:37:08 +0400
