=== debian/control ===
--- 
+++ 
@@ -91,6 +91,7 @@
  Default mail content manager is provided as a plugin also.
 
 Package: qmfserver
+Section: network
 Architecture: any
 Depends: libqt4-sql-sqlite (>= 4.5.1), ${shlibs:Depends}, ${misc:Depends}, tracker (>= 0.6.95)
 Recommends: libqmf-plugins
@@ -177,24 +178,28 @@
 
 Package: qmfmail
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, qmfserver (= ${binary:Version}), libqmf-plugins (= ${binary:Version}), libqmf0 (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, qmfserver (= ${binary:Version}), libqmf0 (= ${binary:Version})
+Recommends: libqmf-plugins (= ${binary:Version})
 Description: The Qt Mail Application
  The Messages client application enables the user
  to receive emails from multiple mail servers as
  well as SMS and MMS messages from other mobile
- phone devices. It also provides the ability to send
- emails, MMS or SMS messages to multiple people
- with or without attachments.
+ phone devices. It also provides the ability to use
+ other services by third-party plugins.
+ Note: for using clien you should also to install
+ some plugins, for example, base libqmf-plugins.
 XB-Maemo-Display-Name: QMF mail client
 
 Package: qt4-messagingframework
 Architecture: any
-Depends: qmfmail (= ${binary:Version}), qmfserver (= ${binary:Version}), libqmf-plugins (= ${binary:Version}), libqmf0 (= ${binary:Version})
-Description: Qt4 Messagingframework Metapackage
+Depends: qmfmail (= ${binary:Version}), qmfserver (= ${binary:Version}), libqmf-plugins (= ${binary:Version})
+Description: The Qt Mail and messaging server
+ This is a Qt Messaging Framework metapackage depending on both the
+ Qt Mail application and Qt Messaging base plugins (IMAP, POP, SMTP).
+ .
  The Messages client application enables the user
  to receive emails from multiple mail servers as
  well as SMS and MMS messages from other mobile
- phone devices. It also provides the ability to send
- emails, MMS or SMS messages to multiple people
- with or without attachments.
-
+ phone devices.  It also provides the ability to use
+ other services by third-party plugins.
+
