## qt4-messagingframework 2010W35-0maemo2

=== debian/changelog ===
qt4-messagingframework (2010W35-0maemo2) hardy; urgency=low

  * Removed qt4-messagingframework metapackage.
  * Yet another optimization of qtmail's interface.

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Tue,  7 Sep 2010 02:13:01 +0400

qt4-messagingframework (2010W35-0maemo1) hardy; urgency=low

  * Up to new qmf version (2010W35).

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Sun,  5 Sep 2010 23:53:12 +0400
