## qt4-messagingframework 2010W35-0maemo3

=== debian/changelog ===
qt4-messagingframework (2010W35-0maemo3) hardy; urgency=low

  * Added scrolling into Search window.
  * Added symlink on qmf sqlite db for work with ActiveSync.
  * Fixed using of maemo-optify.
  * Fix patches hunks, but not for all.

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Fri, 17 Sep 2010 13:59:09 +0400
