=== debian/control ===
--- 
+++ 
@@ -178,8 +178,10 @@
 
 Package: qmfmail
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, qmfserver (= ${binary:Version}), libqmf0 (= ${binary:Version})
-Recommends: libqmf-plugins (= ${binary:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, qmfserver (= ${binary:Version}), libqmf-plugins (= ${binary:Version}), libqmf0 (= ${binary:Version})
+Conflicts: qt4-messagingframework
+Provides: qt4-messagingframework
+Replaces: qt4-messagingframework
 Description: The Qt Mail Application
  The Messages client application enables the user
  to receive emails from multiple mail servers as
@@ -190,16 +192,16 @@
  some plugins, for example, base libqmf-plugins.
 XB-Maemo-Display-Name: QMF mail client
 
-Package: qt4-messagingframework
-Architecture: any
-Depends: qmfmail (= ${binary:Version}), qmfserver (= ${binary:Version}), libqmf-plugins (= ${binary:Version})
-Description: The Qt Mail and messaging server
- This is a Qt Messaging Framework metapackage depending on both the
- Qt Mail application and Qt Messaging base plugins (IMAP, POP, SMTP).
- .
- The Messages client application enables the user
- to receive emails from multiple mail servers as
- well as SMS and MMS messages from other mobile
- phone devices.  It also provides the ability to use
- other services by third-party plugins.
-
+#Package: qt4-messagingframework
+#Architecture: any
+#Depends: qmfmail (= ${binary:Version}), qmfserver (= ${binary:Version}), libqmf-plugins (= ${binary:Version})
+#Description: The Qt Mail and messaging server
+# This is a Qt Messaging Framework metapackage depending on both the
+# Qt Mail application and Qt Messaging base plugins (IMAP, POP, SMTP).
+# .
+# The Messages client application enables the user
+# to receive emails from multiple mail servers as
+# well as SMS and MMS messages from other mobile
+# phone devices.  It also provides the ability to use
+# other services by third-party plugins.
+
