=== debian/rules ===
--- 
+++ 
@@ -66,5 +66,5 @@
 	cp $(CURDIR)/debian/test_script.sh $(CURDIR)/debian/tmp/usr/tests/.
 	chmod 755 $(CURDIR)/debian/tmp/usr/tests/test_script.sh
 
-binary-predeb/qt4-messagingframework::
+common-binary-predeb-arch::
 	maemo-optify
