## qt4-messagingframework 2010W35-0maemo4

=== debian/changelog ===
qt4-messagingframework (2010W35-0maemo4) hardy; urgency=low

  * Added debug output for library paths.
  * Changed messageserver binary on messageserver shell script.
  * Changed home page of package.
  * Added icons for qtmail client.

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Sun, 19 Sep 2010 12:24:02 +0400
