## qt4-messagingframework 2010W35-0maemo5

=== debian/changelog ===
qt4-messagingframework (2010W35-0maemo5) hardy; urgency=low

  * Changed messageserver shell script on qtmail shell script

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Sun, 21 Sep 2010 10:04:02 +0400
