=== debian/rules ===
--- 
+++ 
@@ -70,9 +70,9 @@
 #	Profile.d don't work on maemo5.
 #	mkdir -p $(CURDIR)/debian/libqmf-plugins/etc/profile.d
 #	cp $(CURDIR)/debian/libqmf-plugins.*sh $(CURDIR)/debian/libqmf-plugins/etc/profile.d/.
-	mv $(CURDIR)/debian/qmfserver/usr/bin/messageserver $(CURDIR)/debian/qmfserver/usr/bin/messageserver-bin
-	echo -e '#!/bin/sh\nexport QMF_PLUGINS="/usr/lib/qt4/plugins"\nexec "/usr/bin/messageserver-bin" "$@"' >$(CURDIR)/debian/qmfserver/usr/bin/messageserver
-	chmod 755 $(CURDIR)/debian/qmfserver/usr/bin/messageserver
+	mv $(CURDIR)/debian/qmfmail/usr/bin/qtmail $(CURDIR)/debian/qmfmail/usr/bin/qtmail-bin
+	echo -e '#!/bin/sh\nexport QMF_PLUGINS="/usr/lib/qt4/plugins"\nexec "/usr/bin/qtmail-bin" "$@"' >$(CURDIR)/debian/qmfmail/usr/bin/qtmail
+	chmod 755 $(CURDIR)/debian/qmfmail/usr/bin/qtmail
 	maemo-optify
 	test -d $(CURDIR)/debian/qmfmail/usr/share/ || mkdir -p $(CURDIR)/debian/qmfmail/usr/share/
 	cp -r $(CURDIR)/debian/data/* $(CURDIR)/debian/qmfmail/usr/share/
