## qt4-messagingframework 2010W35-0maemo6

=== debian/changelog ===
qt4-messagingframework (2010W35-0maemo6) hardy; urgency=low

  * Used 'qws/linux-armv6-g++' spec file for 'arm' architecture.

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Sat, 25 Sep 2010 00:47:50 +0400
