=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 XSBC-Original-Maintainer: Shane Bradley <shane.bradley@nokia.com>
 Build-Depends: cdbs, debhelper (>= 5), quilt, libqt4-dev (>= 4.5), maemo-optify
 Standards-Version: 3.7.3
-Homepage: http://labs.trolltech.com/page/Projects/QtMessaging
+#Homepage: http://labs.trolltech.com/page/Projects/QtMessaging
+Homepage: http://labs.qt.nokia.com/category/qtmessaging/
 Vcs-Browser: http://qt.gitorious.org/qt-labs/messagingframework/commits/master
 Vcs-Git: git://gitorious.org/qt-labs/messagingframework.git
 XSBC-Bugtracker: mailto:qmf-vkontakte@cs.karelia.ru?subject=qt4-messagingframework%20bugreport
@@ -191,17 +192,42 @@
  Note: for using clien you should also to install
  some plugins, for example, base libqmf-plugins.
 XB-Maemo-Display-Name: QMF mail client
-
-#Package: qt4-messagingframework
-#Architecture: any
-#Depends: qmfmail (= ${binary:Version}), qmfserver (= ${binary:Version}), libqmf-plugins (= ${binary:Version})
-#Description: The Qt Mail and messaging server
-# This is a Qt Messaging Framework metapackage depending on both the
-# Qt Mail application and Qt Messaging base plugins (IMAP, POP, SMTP).
-# .
-# The Messages client application enables the user
-# to receive emails from multiple mail servers as
-# well as SMS and MMS messages from other mobile
-# phone devices.  It also provides the ability to use
-# other services by third-party plugins.
-
+XB-Maemo-Icon-26: 
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oJFBUpB23VXIMAABVUSURBVGje
+ vZl7jF3Xdd5/a+99zrnPmeGQQ4ovkRJJURIpkaJo2bIc20kaJEFho3+kNVonRQo3Td2/ahtyZSOt
+ GihxlaSN0TRNAyduUgSG48RwijixETeVU72sFyWFpERRfL85w3ndua/z2Huv/nHuWEqQokBQdAMH
+ c++dc+/Z3157fetb35Zf/lc/wmd/6X/wGz//Ub74i38sZ0oUQFXdldPRGmM0SeDilT9xy4vnE/VC
+ o3tHWSx62+8tOE+ukQrvU6rCMR4X4v1qCsHFmGvlR6gGEEWtABYlQWOCMZ6EATHmeHJMw2c20zQG
+ WxSDqRJSUZ/L9PTU4NP/5td7AI/9zN+RJ3/rz5XJEIDP/dMH+He//RoAv/H4R/bMX73yE6LVAWex
+ agIBr0G0FVU6GqKq135C6hDahRYaiBAEDaKqziSu0UnSJEsSUazio8fHSBQHroExGVEdEiwNcRgR
+ ilhoJaOOybSRuPYoltOjaoykNthW2y44a37zs09+/RsAt6XwyU9+nMf/41dwbwxPcqB9EIC//8Pb
+ fvTYS9/74l13tu/pdgo0rCEuEsWgOJAEUUXUk9iAsYFKKiIgKhhJSF2LZrNFq92i0WrhGhleEyqv
+ qCSI6yKuBZpC1cLFGRLXphKl1BGSQiObhmqKchzodA2rS5f59jf/7EMffWTHL/zxc1efuFnC1FQb
+ APen//ZfCqB/8Fs/u+X3f+crT1ZhfM/Rw7dx3323haJaBCkI0SJ0SdMuRiKhWibqKjbxGDeFikOj
+ ASzONGlkLUkbLVyzhWl1IMlQUpA2MFX/NW2IXfAziOlCmqEGkIjQqP/nMmCNE8/9ofZ6F9OySh//
+ /Cd/4pUv/Jevf/tTT3yJr/7ab+KWL58H4PrZKz91YO9th6eyJfoLN7Vc22B2HJgCHcFaTgwVxuVg
+ A8ScoEOEgJEOSAbRoFHwoURDgPEIX6W4qotpzSDNjSApVAmEBGwT0gZknuhXkNBCXBN8wI9zrANx
+ wuqNF+SV57+he/cFKj9rY1j7WeDbAPNLp3BPfu28ApRD/567du9k59xGzrx5nKcXF/lw2MrWXRla
+ eXw1IA5WMabCZRXiPOo9oRggEjA2AWMxwaAqRLGEsiAWFa4CG1qQVBBAvQPjEBRtjChjiZYFzpcY
+ LKhF0ogWlzn2v76lC9fP8tBDtzM/3+T4iRszj35K7a98UcI4v4UB+Obv/lG33xttrMqcfXu388EP
+ HKQaOp755g1unR4hboq0OYUzivgCKosp2piihQSDqEfVI6HCxgKnOY4RCWOIQ6rRClV/ER2tIJpj
+ nCJEQjnCVwOM86gN+LIA63DdDpgxF449x7Fnv8ft21MO3D2N+iWK8S2/+7aagSxDHEDS3BkRX1VV
+ H3HT3HVgFi228eoLV3n1hSUetLDpzmlcIyWMRqAW1Rb4McK4XslYrfMvEEEBaxFJaxYaRWJUEtvA
+ NlqghhgC3le4pEXiDDEaNEYwyujCRY4/913a2SpHj+xk4zRYRqS23Rz1X0+AYDB1BH70Hzw4ak3F
+ 1bRTMipuEHWZ/UemeeQHN7HaD7zwzAJL125BZpC0gWJR44jWocagRIgV4FEXkSSCLVAGqB0iSR/P
+ IqPiGkVxBeU6ki0iWQ81Bd57VCM2sVgC9Jc4/erLXDx7kvvv7bBvdxsThzgTIEa3Oj7vAKoQawAl
+ GNPwCS4QyfG+B67P7fsDBx9wrPTh2EurrNwYYtIOYppEXyHGIK6J0kBjAzRDJAOTgklQsUBEiIjx
+ eB3iyxVitQS6jDAAIsZmaIgQSySD+XOnOPHS02ycCty1e2M9w5BjNBIDmrMn1MGeROD1115KMbal
+ OMRYMAEtV8H02H/IcP9Rx9Vr8Nx3l+ktWkxjA9iEaAxIE9EuQhe0C6GDxi4i0xiZhtCEmCCSIBh8
+ VVKN+2gxwBCxYpGomBhwqVCOlnjxmadYvHGOI/ftYsttMxAKnAScUG+avC7EEm0NIGu3VMiC0ERj
+ Vu9xUYL3uIZw4ME5Dty3iUuXhOe/t8RwqLh2h2gtKiDOoc6hxqJqIBqIDlGLqEG0FhBWK7Qa4MdL
+ 6HgJIwXWGKrhGGMF0siZV5/hzPEX2bN7ljv33QaJh5AjMWAQNIoJ5ckEIPhQJ/Ghuw7mfx6TgZUM
+ UQU1CAYRIVaCSzscec8mYlziteOX4enLPPT+jUxPGwgFSg5R0KigEVVFQgAbMOIh1tUbLF49lCVa
+ BHTcRBpzpNkMtuW4ee4Nnv3Ot5hpF7zv4V002x7GKyBjTGxgVIhBhXIoNYBJDogIVjRYKTBmhFAh
+ CGJTVBsUqzlJIhx9ZCf779nIyRMrvPDiNUbjESYd4ekRzQCxBSIVUKHRIyFgo2KjYIMlwZFqwPoR
+ FH3ioIeWJenUDOV4wAtPPcWt+SUeeHA3W3Z0IF8mFmvgSwwGYxwajUvN0AEYXB0BAGtGYm0PawvE
+ BEBRb9HgEAtlsYhkTe4/0mRUZZw5M6bd9rz3vYYs8YQygliMSYiTSNTRjJgoKA6jFjdhWZNX4AIm
+ SUFzTr/2CqdOHmffnpT9d28CHaN+DTFFneiJxToHYhoJiw0AUZXvAxDnJytYIqwDkBpc01FVY4rR
+ gPZUyvt/YJYY5zn9RsV0M+HAgQ5J5oihzhtRQQTEAIZ6W4UScUnNTsET/QAYYxvK4vm3OPYX32Wm
+ WfDQkdtptwoYLYEdgzEgCs6RpIoxhqoqBSCq1lsIwCYOcBAbSGyANwgOIwYoERdxqWJsxcbZhA88
