=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 common-configure-arch:: configure-stamp
 configure-stamp:
 	qmake QMF_INSTALL_ROOT=/usr CONFIG+=release
+	test `arch` != 'arm' || qmake -spec 'qws/linux-armv6-g++' QMF_INSTALL_ROOT=/usr CONFIG+=release
 	touch $@
 
 clean::
