## qt4-messagingframework 2010W35-0maemo7

=== debian/changelog ===
qt4-messagingframework (2010W35-0maemo7) hardy; urgency=low

  * New config dir for compatibility with ActiveSync.
  * Smaller font in some places of qtmail interface.
  * Fixed control section of qmfserver. 

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Thu, 30 Sep 2010 17:57:03 +0400
