## qt4-messagingframework 2010W35-0maemo8

=== debian/changelog ===
qt4-messagingframework (2010W35-0maemo8) hardy; urgency=low

  * Build key changed for all plugins 

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Thu, 30 Sep 2010 19:02:54 +0400
