=== debian/control ===
--- 
+++ 
@@ -92,7 +92,7 @@
  Default mail content manager is provided as a plugin also.
 
 Package: qmfserver
-Section: network
+Section: net
 Architecture: any
 Depends: libqt4-sql-sqlite (>= 4.5.1), ${shlibs:Depends}, ${misc:Depends}, tracker (>= 0.6.95)
 Recommends: libqmf-plugins
