## qt4-messagingframework 2010W42-0maemo1

=== debian/changelog ===
qt4-messagingframework (2010W42-0maemo1) hardy; urgency=low

  * Up to date 2010W42

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Thu, 03 Nov 2010 07:02:54 +0400
