## qt4-messagingframework 2010W42-0maemo2

=== debian/changelog ===
qt4-messagingframework (2010W42-0maemo2) hardy; urgency=low

  * Avoid using QMF_PLUGINS dir

 -- Pavel Shiryaev <shiryaev@cs.karelia.ru>  Thu, 15 Nov 2010 07:02:54 +0400
